Subject: [http-state] more thoughts on getting to IETF Last Call

From: =JeffH <[email-masked]>
Date: Mon, 27 Sep 2010 15:45:16 -0700

Peter,

Shall we make the references edit as proposed by Julian below and then goto 
IETF Last Call with a -14, OR, just go to IETF-LC with -13 as-is?

thanks,

=JeffH

------------------------------
Subject: Re: [http-state] IDNA
From: Julian Reschke <[email-masked]>
Date: Sun, 26 Sep 2010 10:03:38 +0200
To: =JeffH <[email-masked]>
Cc: IETF HTTP State WG <[email-masked]>

On 26.09.2010 07:45, =JeffH wrote:
 > Hi Julian,
 >
 >  > The spec now (-13) says:
 >
 > it said the same thing in -12 too :)
 >
 >  > I recommend adding a link from the reference back to Section 6.3,
 >  > pointing out that this explains the presence of the reference.
 >
 > Do you mean adding a link from the entry in the /references section/ ?
 > E.g...
 >
 >
 > [RFC3490] Faltstrom, P., Hoffman, P., and A. Costello,
 > "Internationalizing Domain Names in Applications (IDNA)",
 > RFC 3490, March 2003. (See section 6.3)
 >
 >
 > ?

A bit more like:

[RFC3490] Faltstrom, P., Hoffman, P., and A. Costello, "Internationalizing
            Domain Names in Applications (IDNA)", RFC 3490, March 2003.

            See Section 6.3 for an explanation why the normative reference
            to an obsoleted specification is needed.

 > I don't recall seeing another spec with such back links -- do you have
 > an example? I spose this sort of spec hacking is more the purview of the
 > RFC Editor, and am inclined to wait to see what they say (if anything).
 > Or perhaps you're anticipating that putting such a backlink in the spec
 > before they review it will save them from asking "why?" ?

The question will be asked, so the easier the answer is to find, the better.

 > ...

Best regards, Julian

---

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 29 Sep 2010 11:53:22 -0600

On 9/27/10 4:45 PM, =JeffH wrote:
> Peter,
> 
> Shall we make the references edit as proposed by Julian below and then
> goto IETF Last Call with a -14, OR, just go to IETF-LC with -13 as-is?
> 
> thanks,
> 
> =JeffH
> 

How do you do that in the XML format?

> The question will be asked, so the easier the answer is to find, the

Probably. :) It's always good to forestall objections...

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Julian Reschke <[email-masked]>
Date: Wed, 29 Sep 2010 21:42:52 +0200

> How do you do that in the XML format?

<annotation> (at the end of the <reference>)

Best regards, Julian